## hp-ux 9.x
#SYSHDRS=-I/usr/include/X11R5 -I/usr/include/Motif1.2
###

## ncr sysv4
#SYSHDRS=-DUSL -DSYSV
###

## nec sysv4
#SYSHDRS=-DUSL -DSYSV
###

## sg iris
#SYSHDRS=-DUSL -DSYSV -I/usr/include/X11
###

## dec osf1
#SYSHDRS=-DDEC
###

## novell sysv4
#SYSHDRS=-DUSL -DSYSV
###

## everything standard
#SYSHDRS=
###

## ibm aix
#SYSHDRS=
###

# solaris 2.x
SYSHDRS=-DUSL -DSYSV -I/usr/dt/include -I/usr/openwin/include
##

CFLAGS=
IFLAGS=${SYSHDRS}

.c.o:
	rm -f $@
	cc -c $(CFLAGS) $(IFLAGS) $*.c

all:    helplink.o

